    {{ form_start(form) }}
    {{ form_row(form.imageFile) }}
    {{ form_row(form.title) }}
    {{ form_row(form.avaibility) }}
    {{ form_row(form.interpreter) }}    
    {{ form_row(form.vinyle_genre) }}
    {{ form_row(form.audio_tracks) }}
   <div style="display:false">
    {{ form_row(form.ref) }} 
    {{ form_row(form.borrower) }} 
    </div>
    
    <button class="btn btn-success">{{ button_label|default('Valider') }}</button>
{{ form_end(form) }}